@media screen and (max-width: 1280px) {}
@media screen and (min-width:1025px) and (max-width: 1280px) {
#containers{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	}
.container{
	margin:0 auto 0 auto;
	padding:0px;
	max-width:100%;
	}
#topmain{
	margin:0px;
	padding:0px;
	width:100%;
	height:613px;
	float:left;
	background-image: url(../images/bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;	 
	}
#top{
	margin:20px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:110px;
	float:left;	 
	}
#topleft{
	margin:0px;
	padding:0px;
	width:75%;
	height:auto;
	float:left;	 
	}
#logo{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;	 
	}
#logobot{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Lato-Regular';
	font-size:13px;
	color:#434749;
	text-decoration:none;	 
	}
#topright{
	margin:20px 0px 0px 0px;
	padding:13px 0px 13px 0px;
	width:25%;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	text-align:center;	 
	}
}
@media screen and (max-width: 1024px) {
#containers{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	}
.container{
	margin:0 auto 0 auto;
	padding:0px;
	max-width:100%;
	}
#topmain{
	margin:0px;
	padding:0px;
	width:100%;
	height:613px;
	float:left;
	background-image: url(../images/bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;	 
	}
#top{
	margin:20px 2% 0px 2%;
	padding:0px;
	width:96%;
	height:110px;
	float:left;	 
	}
#topleft{
	margin:0px;
	padding:0px;
	width:65%;
	height:auto;
	float:left;	 
	}
#logo{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;	 
	}
#logobot{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Lato-Regular';
	font-size:13px;
	color:#434749;
	text-decoration:none;	 
	}
#topright{
	margin:20px 0px 0px 0px;
	padding:13px 0px 13px 0px;
	width:35%;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	text-align:center;	 
	}
#topbot{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;	 
	}
#topbot{
	margin:60px 0px 0px 10px;
	padding:20px;
	width:335px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	text-align:center;
	border:#dfe1df 1px solid;	 
	}
#middel{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	background-color:#f5f5f5; 	 
	}
#middeltop{
	margin:0px;
	padding:20px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#cbd3d7 1px solid;
	text-align:center; 	 
	}
#middelbot{
	margin:0px;
	padding:20px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left; 	 
	}
#middelm{
	margin:0px;
	padding:0px 2% 0px 2%;
	width:96%;
	height:auto;
	float:left; 	 
	}
#meetsometop{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 	 
	}
#meetsomebot{
	margin:20px 0px 0px 65px;
	padding:0px;
	width:630px;
	height:auto;
	float:left; 	 
	}
#member{
	margin:0px;
	padding:0px 0px 10px 0px;
	width:210px;
	height:auto;
	float:left;
	text-align:center; 	 
	}
#greatfreatured{
	margin:5px 0px 30px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#greatm{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#greatmleft{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#greatmright{
	margin:0px 0px 0px 0%;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#greattop{
	margin:25px 0px 0px 0px;
	padding:20px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	border-top:#dce2e6 1px solid;
	border-bottom:#dce2e6 1px solid;
	text-align:center;  	 
	}
#greatbot{
	margin:20px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#great{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#great ul{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	list-style-type:none;  	 
	}
#great ul li{
	margin:0px;
	padding:0px 0% 25px 0%;
	width:50%;
	height:auto;
	float:left;
	list-style-type:none;
	text-align:center;
	font-family:'MuseoSlab300';
	font-size:16px;
	color:#101010;
	text-decoration:none;
	letter-spacing:-0.1px;  	 
	}
#foter{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#fotertop{
	margin:0px;
	padding:30px 0px 0px 0px;
	width:100%;
	height:175px;
	float:left;
	background-color:#8ca0ab;
	text-align:center;  	 
	}
#fotermiddel{
	margin:0px;
	padding:20px 2% 0px 2%;
	width:96%;
	height:150px;
	float:left;
	background-color:#d9dfe2;
	text-align:center;  	 
	}
#blogm{
	margin:25px 1% 30px 1%;
	padding:0px;
	width:98%;
	height:auto;
	float:left;  
	}
#blogleft{
	margin:0px;
	padding:0px;
	width:59%;
	height:auto;
	float:left;  
	}
#blogpostingm{
	margin:0px 0px 25px 0px;
	padding:0px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#e5edf1 1px solid;  
	}
#blogpostingleft{
	margin:0px 0px 0px 32%;
	padding:0px;
	width:40%;
	height:150px;
	float:left;
	background-color:#00527a;  
	}
#blogpostingright{
	margin:0px;
	padding:10px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	text-align:center;  
	}
#blogtitletop{
	margin:0px;
	padding:0px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#b2cbd7 1px solid;  
	}
#blogtitlebot{
	margin:0px;
	padding:10px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left; 
	}

#blogright{
	margin:0px 0px 0px 3%;
	padding:0px;
	width:38%;
	height:auto;
	float:left;  
	}
#latestpost{
	margin:0px 0px 0px 0%;
	padding:5%;
	width:90%;
	height:auto;
	float:left;
	background-color:#00527a;  
	}
#latestposttop{
	margin:0px;
	padding:0px 0px 12px 0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Gotham-Medium';
	font-size:22px;
	color:#FFFFFF;
	text-decoration:none;
	border-bottom:#427d9b 1px solid;
	text-transform:uppercase;  
	}
#latestpostbot{
	margin:0px;
	padding:12px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;  
	}
#latestbot{
	margin:20px 0px 20px 0%;
	padding:5%;
	width:90%;
	height:auto;
	float:left;
	border:#e0e6ea 1px solid;
	text-align:center;  
	}
#latestbotestimonial{
	margin:0px;
	padding:5%;
	width:90%;
	height:auto;
	float:left;
	border:#aab9c2 1px solid;   
	}
#latestbotesttop{
	margin:0px;
	padding:0px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Gotham-Medium';
	font-size:22px;
	color:#263137;
	text-decoration:none;
	border-bottom:#b2cbd7 1px solid;
	text-transform:uppercase;  
	}
#latestbotestbot{
	margin:0px;
	padding:12px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Lato-Regular';
	font-size:18px;
	color:#6a808c;
	text-decoration:none;  
	}
}
@media screen and (max-width: 767px) {
 #containers{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	}
.container{
	margin:0 auto 0 auto;
	padding:0px;
	max-width:100%;
	}
#topmain{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	background-image: url(../images/bg1.jpg);
	background-repeat:no-repeat;
	background-position:center top;	 
	}
#top{
	margin:20px 2% 0px 2%;
	padding:0px;
	width:96%;
	height:110px;
	float:left;	 
	}
#topleft{
	margin:0px;
	padding:0px;
	width:55%;
	height:auto;
	float:left;	 
	}
#logo{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;	 
	}
#logobot{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Lato-Regular';
	font-size:13px;
	color:#434749;
	text-decoration:none;	 
	}
#topright{
	margin:20px 0px 0px 0px;
	padding:13px 0px 13px 0px;
	width:45%;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	text-align:center;	 
	}
#topbot{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;	 
	}
#topbot{
	margin:200px 0px 20px 10px;
	padding:20px;
	width:335px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	text-align:center;
	border:#dfe1df 1px solid;	 
	}
#middel{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	background-color:#f5f5f5; 	 
	}
#middeltop{
	margin:0px;
	padding:20px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#cbd3d7 1px solid;
	text-align:center; 	 
	}
#middelbot{
	margin:0px;
	padding:20px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left; 	 
	}
#middelm{
	margin:0px;
	padding:0px 2% 0px 2%;
	width:96%;
	height:auto;
	float:left; 	 
	}
#meetsometop{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 	 
	}
#meetsomebot{
	margin:20px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 	 
	}
#member{
	margin:0px;
	padding:0px 0px 10px 0px;
	width:50%;
	height:auto;
	float:left;
	text-align:center; 	 
	}
#greatfreatured{
	margin:5px 2% 20px 2%;
	padding:0px;
	width:96%;
	height:auto;
	float:left;  	 
	}
#greatm{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#greatmleft{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#greatmright{
	margin:0px 0px 0px 0%;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#greattop{
	margin:25px 0px 0px 0px;
	padding:20px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	border-top:#dce2e6 1px solid;
	border-bottom:#dce2e6 1px solid;
	text-align:center;  	 
	}
#greatbot{
	margin:20px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#great{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#great ul{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	list-style-type:none;  	 
	}
#great ul li{
	margin:0px;
	padding:0px 0% 25px 0%;
	width:50%;
	height:auto;
	float:left;
	list-style-type:none;
	text-align:center;
	font-family:'MuseoSlab300';
	font-size:16px;
	color:#101010;
	text-decoration:none;
	letter-spacing:-0.1px;  	 
	}
#foter{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#fotertop{
	margin:0px;
	padding:30px 0px 0px 0px;
	width:100%;
	height:175px;
	float:left;
	background-color:#8ca0ab;
	text-align:center;  	 
	}
#fotermiddel{
	margin:0px;
	padding:20px 2% 15px 2%;
	width:96%;
	height:auto;
	float:left;
	background-color:#d9dfe2;
	text-align:center;  	 
	}	
.blacklink1{
	font-family:'Lato-Regular';
	font-size:11px;
	color:#494949;
	text-decoration:none;
	text-transform:uppercase; 
	padding:5px;
	}
.blacklink1 a:hover{  
	color:#8ca0ab;
	text-decoration:none; 
	}
#barmenu{
	margin:0px;
	padding:0px;
	width:100%;
	height:42px;
	float:left;
	background-image:url(../images/linkbg.jpg);  
	}
	
/**********Menu CSS***************/
.example-header .container { width: 100%; }

.spinner-master * {
  transition: all 0.3s;
  box-sizing: border-box;
}

.spinner-master {
  position: relative;
  margin: 11px 12px 6px 18px;
  height: 25px;
  width: 30px;
  float: left;
}

.spinner-master label {
  cursor: pointer;
  position: absolute;
  z-index: 99;
  height: 100%;
  width: 100%;
  top: 0px;
  left: 0;
}

.spinner-master .spinner {
  position: absolute;
  height: 4px;
  width: 100%;
  padding: 0;
  background-color: #fff;
}

.spinner-master .diagonal.part-1 {
  position: relative;
  float: left;
}

.spinner-master .horizontal {
  position: relative;
  float: left;
  margin-top: 4px;
}

.spinner-master .diagonal.part-2 {
  position: relative;
  float: left;
  margin-top: 4px;
}

.spinner-master input[type=checkbox]:checked ~ .spinner-spin > .horizontal { opacity: 0; }

.spinner-master input[type=checkbox]:checked ~ .spinner-spin > .diagonal.part-1 {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  margin-top: 10px;
}

.spinner-master input[type=checkbox]:checked ~ .spinner-spin > .diagonal.part-2 {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  margin-top: -12px;
}

a.menu-link {
  display: block;
  color: #fff;
  float: left;
  text-decoration: none;
  padding: 10px 16px;
  font-size: 1.5em;
}

a.menu-link:hover { color: #fff; }

a.menu-link:after {
  content: "\2630";
  font-weight: normal;
}

a.menu-link.active:after { content: "\2715"; }

.menu {
  clear: both;
  min-width: inherit;
  float: none;
}

.menu,
.menu > ul ul {
  overflow: hidden;
  max-height: 0;
  background-color:#7393a5;  

}

.menu > li > ul.sub-menu {
  padding: 0px;
  border:#333333 1px dotted;

}

.menu.active,
.menu > ul ul.active { max-height: 155em;
 }

.menu ul { display: inline;
 }

.menu li,
.menu > ul > li { display: block;
	padding:0px 0px 0px 0px;
	border-bottom:#87abbe 1px dotted;

}

.menu > ul > li:last-of-type a { border: none;
 }

.menu li a {
  color: #fff;
  display: block;
  padding: 0.8em;
  position: relative;
 
}

.menu li.has-submenu > a:after {
  content: '+';
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  font-size: 1.5em;
  padding: 0.55em 0.5em;
 
  }

.menu li.has-submenu > a.active:after { content: "-"; }

.menu ul ul > li a {
  background-color: #39484d;
  padding: 9px 18px 14px 18px; 
  
}

.menu ul li a:hover {
  background:none;
  color: #f47608;
}

.menu ul li.hover > a {
  background-image:url(../images/linkbgr.jpg); 
  color: #fff; 
}
.selected{
  background-image:url(../images/linkbgr.jpg); 
  color: #fff; 
}

.menu ul ul,
.menu ul ul ul {
  display: inherit;
  position: relative;
  left: auto;
  top: auto;
  border: none;
  padding: 17px 18px 17px 18px; 
}

/***********end Menu css*************/ 

#blogm{
	margin:25px 2% 30px 2%;
	padding:0px;
	width:96%;
	height:auto;
	float:left;  
	}
#blogleft{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
#blogpostingm{
	margin:0px 0px 25px 0px;
	padding:0px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#e5edf1 1px solid;  
	}
#blogpostingleft{
	margin:0px 0px 0px 32%;
	padding:0px;
	width:40%;
	height:150px;
	float:left;
	background-color:#00527a;  
	}
#blogpostingright{
	margin:0px;
	padding:10px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	text-align:center;  
	}
#blogtitletop{
	margin:0px;
	padding:0px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#b2cbd7 1px solid;  
	}
#blogtitlebot{
	margin:0px;
	padding:10px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left; 
	}

#blogright{
	margin:0px 0px 0px 0%;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
#latestpost{
	margin:0px 0px 0px 0%;
	padding:5%;
	width:90%;
	height:auto;
	float:left;
	background-color:#00527a;  
	}
#latestposttop{
	margin:0px;
	padding:0px 0px 12px 0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Gotham-Medium';
	font-size:22px;
	color:#FFFFFF;
	text-decoration:none;
	border-bottom:#427d9b 1px solid;
	text-transform:uppercase;  
	}
#latestpostbot{
	margin:0px;
	padding:12px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;  
	}
#latestbot{
	margin:20px 0px 20px 0%;
	padding:5%;
	width:90%;
	height:auto;
	float:left;
	border:#e0e6ea 1px solid;
	text-align:center;  
	}
#latestbotestimonial{
	margin:0px;
	padding:5%;
	width:90%;
	height:auto;
	float:left;
	border:#aab9c2 1px solid;   
	}
#latestbotesttop{
	margin:0px;
	padding:0px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Gotham-Medium';
	font-size:22px;
	color:#263137;
	text-decoration:none;
	border-bottom:#b2cbd7 1px solid;
	text-transform:uppercase;  
	}
#latestbotestbot{
	margin:0px;
	padding:12px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Lato-Regular';
	font-size:18px;
	color:#6a808c;
	text-decoration:none;  
	}
#blogdetailtop{
	margin:0px;
	padding:0px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#b2cbd7 1px solid;
	text-align:center;  
	}
#blogdetail1{
	margin:0px;
	padding:0%;
	width:100%;
	height:auto;
	float:left;
	text-align:center;  
	}
#wld_badge_wrapp2er { border:none; width: 100%; overflow: hidden; margin:0 auto; }
    #wld_badge_inner { padding:0 0 0 16%; margin:0 auto;}
    .wld_badge_item { float:left; margin: 0 1px 0 0; padding: 0; }
    .wld_badge_item img { border:none; padding:0px; width:209px; height:209px; }
    .wld_badge_item_detail { margin:0 0 15px 0; color: #263137;  font-family:'Gotham-Book';  font-size: 18px;  text-decoration: none; overflow: hidden; text-align:center; padding-top:10px; display:block;  font-weight:normal; }
    .wld_badge_clear { clear: both; }	
}
@media screen and (max-width: 519px) {
#containers{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	}
.container{
	margin:0 auto 0 auto;
	padding:0px;
	max-width:100%;
 	}
#topmain{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	background-image: url(../images/bg1.jpg);
	background-repeat:no-repeat;
	background-position:center top;	 
	}
#top{
	margin:20px 2% 0px 2%;
	padding:0px;
	width:96%;
	height:110px;
	float:left;	 
	}
#topleft{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;	 
	}
#logo{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;	 
	}
#logobot{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Lato-Regular';
	font-size:13px;
	color:#434749;
	text-decoration:none;	 
	}
#topright{
	margin:20px 0px 0px 0px;
	padding:13px 0px 13px 0px;
	width:100%;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	text-align:center;	 
	}
#topbot{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;	 
	}
#topbot{
	margin:255px 0px 0px 0px;
	padding:5%;
	width:90%;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	text-align:center;
	border:none;	 
	}
#middel{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	background-color:#f5f5f5; 	 
	}
#middeltop{
	margin:0px;
	padding:20px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#cbd3d7 1px solid;
	text-align:center; 	 
	}
#middelbot{
	margin:0px;
	padding:20px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left; 	 
	}
#middelm{
	margin:0px;
	padding:0px 2% 0px 2%;
	width:96%;
	height:auto;
	float:left; 	 
	}
#meetsometop{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 	 
	}
#meetsomebot{
	margin:20px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 	 
	}
#member{
	margin:0px;
	padding:0px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 	 
	}
#greatfreatured{
	margin:5px 2% 20px 2%;
	padding:0px;
	width:96%;
	height:auto;
	float:left;  	 
	}
#greatm{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#greatmleft{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#greatmright{
	margin:0px 0px 0px 0%;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#greattop{
	margin:25px 0px 0px 0px;
	padding:20px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	border-top:#dce2e6 1px solid;
	border-bottom:#dce2e6 1px solid;
	text-align:center;  	 
	}
#greatbot{
	margin:20px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#great{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#great ul{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	list-style-type:none;  	 
	}
#great ul li{
	margin:0px;
	padding:0px 0% 25px 0%;
	width:50%;
	height:auto;
	float:left;
	list-style-type:none;
	text-align:center;
	font-family:'MuseoSlab300';
	font-size:14px;
	color:#101010;
	text-decoration:none;
	letter-spacing:-0.1px;  	 
	}
#foter{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  	 
	}
#fotertop{
	margin:0px;
	padding:25px 0px 0px 0px;
	width:100%;
	height:180px;
	float:left;
	background-color:#8ca0ab;
	text-align:center;  	 
	}
#fotermiddel{
	margin:0px;
	padding:20px 2% 15px 2%;
	width:96%;
	height:auto;
	float:left;
	background-color:#d9dfe2;
	text-align:center;  	 
	}	
.blacklink1{
	font-family:'Lato-Regular';
	font-size:11px;
	color:#494949;
	text-decoration:none;
	text-transform:uppercase; 
	padding:5px;
	line-height:21px;
	}
.blacklink1 a:hover{  
	color:#8ca0ab;
	text-decoration:none; 
	}
#blogm{
	margin:25px 2% 30px 2%;
	padding:0px;
	width:96%;
	height:auto;
	float:left;  
	}
#blogleft{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
#blogpostingm{
	margin:0px 0px 25px 0px;
	padding:0px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#e5edf1 1px solid;  
	}
#blogpostingleft{
	margin:0px 0px 0px 27%;
	padding:0px;
	width:50%;
	height:150px;
	float:left;
	background-color:#00527a;  
	}
#blogpostingright{
	margin:0px;
	padding:10px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	text-align:center;  
	}
#blogtitletop{
	margin:0px;
	padding:0px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#b2cbd7 1px solid;  
	}
#blogtitlebot{
	margin:0px;
	padding:10px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left; 
	}

#blogright{
	margin:0px 0px 0px 0%;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
#latestpost{
	margin:0px 0px 0px 0%;
	padding:5%;
	width:90%;
	height:auto;
	float:left;
	background-color:#00527a;  
	}
#latestposttop{
	margin:0px;
	padding:0px 0px 12px 0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Gotham-Medium';
	font-size:22px;
	color:#FFFFFF;
	text-decoration:none;
	border-bottom:#427d9b 1px solid;
	text-transform:uppercase;  
	}
#latestpostbot{
	margin:0px;
	padding:12px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;  
	}
#latestbot{
	margin:20px 0px 20px 0%;
	padding:5%;
	width:90%;
	height:auto;
	float:left;
	border:#e0e6ea 1px solid;
	text-align:center;  
	}
#latestbotestimonial{
	margin:0px;
	padding:5%;
	width:90%;
	height:auto;
	float:left;
	border:#aab9c2 1px solid;   
	}
#latestbotesttop{
	margin:0px;
	padding:0px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Gotham-Medium';
	font-size:22px;
	color:#263137;
	text-decoration:none;
	border-bottom:#b2cbd7 1px solid;
	text-transform:uppercase;  
	}
#latestbotestbot{
	margin:0px;
	padding:12px 0px 10px 0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Lato-Regular';
	font-size:18px;
	color:#6a808c;
	text-decoration:none;  
	}
#wld_badge_wrapp2er { border:none; width: 100%; overflow: hidden; margin:0 auto; }
    #wld_badge_inner { padding:0 0 0 16%; margin:0 auto;}
    .wld_badge_item { float:left; margin: 0 1px 0 0; padding: 0; }
    .wld_badge_item img { border:none; padding:0px; width:209px; height:209px; }
    .wld_badge_item_detail { margin:0 0 15px 0; color: #263137;  font-family:'Gotham-Book';  font-size: 18px;  text-decoration: none; overflow: hidden; text-align:center; padding-top:10px; display:block;  font-weight:normal; }
    .wld_badge_clear { clear: both; }	
}